<section class="main-banner-area">
    <div class="">
        <div class="row">
            <div class="col-lg-12 col-md-12">
                <ngb-carousel >
                  <ng-template ngbSlide  >
                <div class="banner-image">
                    <img src="./../../../../../assets/img/shipping/0 (3).png" alt="Random slide" style="  width: 100%;" class="image">
                    <div class="carousel-caption">
                </div>
                    </div>
                  </ng-template>
                  <ng-template ngbSlide  >
                    <div class="banner-image">
                        <img src="./../../../../../assets/img/shipping/0 (3).png" alt="Random slide" style="  width: 100%;" class="image">
                        <div class="carousel-caption">
                    </div>
                        </div>
                      </ng-template>
                </ngb-carousel>
              </div>
    </div>
</div>

</section>

